//CFTTJsonMemWrapper - [2020-04-13 11:57:46]
#ifndef _CFTTJSONMEMWRAPPER_H_
#define _CFTTJSONMEMWRAPPER_H_

#include "common.h"

/*
0025FB36 CFTTJsonMemWrapper::Free(void *)
0025FAF0 CFTTJsonMemWrapper::Malloc(uint)
0025FAFA CFTTJsonMemWrapper::Realloc(void *,uint,uint)
*/

class CFTTJsonMemWrapper {
public:
  static void Free(void* pDat);                                //0025FB36
  static void* Malloc(uint len);                               //0025FAF0
  static void* Realloc(void* pDat, uint datlen, uint newlen);  //0025FAFA
};

#endif  //_CFTTJSONMEMWRAPPER_H_